summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorYour Name <you@example.com>2016-02-08 06:45:18 +0000
committerYour Name <you@example.com>2016-02-08 06:45:18 +0000
commit60915e66a08c8c785feda698b7b7b9a05a3937b3 (patch)
treec0a410ac10cc2cabd787eec5e4f5d4fb5ed19372
parent5f2ebe44b16dad5cf586bd0b708e8eb4baa463dd (diff)
[fr] fixes
-rw-r--r--po/fr.po20
1 files changed, 10 insertions, 10 deletions
diff --git a/po/fr.po b/po/fr.po
index 3cd37b2..6c69510 100644
--- a/po/fr.po
+++ b/po/fr.po
@@ -222,7 +222,7 @@ msgstr "Installation du chargeur de démarrage..."
#: ../tails_installer/creator.py:1017
#, python-format
msgid "Could not find the '%s' COM32 module"
-msgstr "Impossible de trouver le module COM32 '%s"
+msgstr "Impossible de trouver le module COM32 '%s'"
#: ../tails_installer/creator.py:1025 ../tails_installer/creator.py:1416
#, python-format
@@ -316,7 +316,7 @@ msgid ""
"Make sure to extract the entire tails-installer zip file before running this "
"program."
msgstr ""
-"Assurez-vous d'extraire complètement l'archive zip de l'installeur Tails "
+"Assurez-vous d'extraire complètement l'archive zip de l'Installeur de Tails "
"avant d'exécuter ce programme."
#: ../tails_installer/gui.py:69
@@ -344,7 +344,7 @@ msgstr "Installation terminée ! (%s)"
#: ../tails_installer/gui.py:258
msgid "Tails installation failed!"
-msgstr "L'installation de Tails a échouée !"
+msgstr "L'installation de Tails a échoué !"
#: ../tails_installer/gui.py:353
msgid ""
@@ -359,7 +359,7 @@ msgstr ""
#: ../tails_installer/gui.py:365 ../tails_installer/launcher.py:31
msgid "Tails Installer"
-msgstr "Installeur Tails"
+msgstr "Installeur de Tails"
#: ../tails_installer/gui.py:440
msgid "No device suitable to install Tails could be found"
@@ -370,7 +370,7 @@ msgstr "Aucun périphérique adapté à l'installation de Tails n'a été trouv
msgid "Please plug a USB flash drive or SD card of at least %0.1f GB."
msgstr ""
"Merci de brancher une clé USB ou une carte SD d'une taille d'au moins %0.1f "
-"GB."
+"Go."
#: ../tails_installer/gui.py:474
#, python-format
@@ -407,7 +407,7 @@ msgid ""
"Tails on this device."
msgstr ""
"Il est impossible de mettre à jour le périphérique %(pretty_name)s car il "
-"n'a pas été créé avec l'installeur Tails. Vous devriez plutôt utiliser "
+"n'a pas été créé avec l'Installeur de Tails. Vous devriez plutôt utiliser "
"%(action)s pour mettre à jour Tails sur ce périphérique."
#: ../tails_installer/gui.py:523
@@ -499,7 +499,7 @@ msgstr "Impossible de trouver LiveOS sur l'ISO"
#: ../tails_installer/source.py:34
#, python-format
msgid "Could not guess underlying block device: %s"
-msgstr "Impossible de déterminer le block sous-jacent : %s"
+msgstr "Impossible de déterminer le périphérique de type bloc sous-jacent : %s"
#: ../tails_installer/source.py:49
#, python-format
@@ -526,7 +526,7 @@ msgstr "'%s' n'est pas un dossier"
#: ../tails_installer/source.py:75
#, python-format
msgid "Skipping '%(filename)s'"
-msgstr "Ommisions de '%(filename)s'"
+msgstr "Omisions de '%(filename)s'"
#: ../tails_installer/utils.py:44
#, python-format
@@ -563,7 +563,7 @@ msgid ""
"the Tails website: <a href=\"https://tails.boum.org/download/\">https://"
"tails.boum.org/download/</a>"
msgstr ""
-"Pour utiliser l'installeur Tails, vous aurez besoin d'une image ISO, qui "
+"Pour utiliser l'Installeur de Tails, vous aurez besoin d'une image ISO, qui "
"peut être téléchargée sur le site web de Tails : <a href=\"https://tails."
"boum.org/download/\">https://tails.boum.org/download/</a>"
@@ -649,7 +649,7 @@ msgid ""
"first_steps/installation.en.html\">documentation</a>"
msgstr ""
"Besoin d'aide ? Lisez la <a href=\"file:///usr/share/doc/tails/website/doc/"
-"first_steps/installation.en.html\">documentation</a>"
+"first_steps/installation.fr.html\">documentation</a>"
#~ msgid ""
#~ "Source type does not support verification of ISO MD5 checksum, skipping"